/* 
  SupplementWindow.strings
  DrCleaner2

  Created by jim_ye on 2022/11/2.
  Copyright © 2022 trendmicro. All rights reserved.
*/

"loginItem.tutorial.title" = "Autorizzazione richiesta";
"loginItem.tutorial.loginItemTitle" = "Elementi login";
"loginItem.tutorial.appDescription" = "1 elemento";
"loginItem.tutorial.description" = "Per avviarsi automaticamente all'accesso, %@ necessita dell'autorizzazione per essere eseguito in background.\n1. Vai in %@.\n2. In %@, attiva %@.";
"loginItem.tutorial.description.location" = "Menu Apple > Impostazioni di Sistema > Generali > Elementi login";
"loginItem.tutorial.description.section" = "Consenti in background";
"loginItem.tutorial.gotosettings" = "Vai in Impostazioni";
